@charset "UTF-8";

main .outline-text{
	margin-bottom: 3.6rem;
}
main .contact-tel-button{
	width: 45rem;
	height: 10rem;
	border-radius: 5rem;
	font-size: 3rem;
	margin: 3.6rem auto 1.8rem;
}
.contact-tel-button:before{
	width: 5rem;
	height: 5rem;
	margin-right: 1.6rem;
}
.tel-button-area{
	text-align: center;
}
input[type="text"],
input[type="tel"],
input[type="email"]{
	width: 100%;
	height: 5rem;
	border: 1px solid #aaa;
	display: flex;
	align-items: center;
	padding: 0 .75em;
	font-size: 1.5rem;
	font-family: 'Zen Kaku Gothic New', sans-serif;
	letter-spacing: .1em;
	font-weight: 500;
	border-radius: 0;
}
td ul{
	flex-wrap: wrap;
}
td li{
	width: 33.333333%;
}
::placeholder{
	color: #aaa;
}
:-ms-input-placeholder{
	color: #aaa;
}
#comment{
	width: 100%;
	height: 24.5rem;
	padding: .75em;
	line-height: 1.8;
	font-size: 1.5rem;
	font-family: 'Zen Kaku Gothic New', sans-serif;
	letter-spacing: .1em;
	font-weight: 500;
	border: 1px solid #aaa;
	resize: vertical;
	border-radius: 0;
}
label{
	display: flex;
	align-items: flex-start;
	line-height: 1.4;
}
td li:nth-of-type(-n+6){
	margin-bottom: 2.4rem;
}
.radio-outer{
	position: relative;
	width: 2rem;
	height: 2rem;
	display: flex;
	justify-content: center;
	align-items: center;
	border: 1px solid #aaa;
	border-radius: 50%;
	margin-right: .75em;
	flex-shrink: 0;
	margin-top: .15em;
}
.radio-outer:before{
	content: "";
	display: block;
	width: 70%;
	height: 70%;
	border-radius: 50%;
	background: #222;
	opacity: 0;
	transform: scale(0);
	transition: .2s all ease;
	margin-top: 1px;
}
.radio-outer.checked:before{
	opacity: 1;
	transform: scale(1);
}
input[type="radio"],
input[type="checkbox"]{
	position: absolute;
	left: 0;
	top: 0;
	opacity: 0;
	width: 0;
	height: 0;
}
.privacy-policy{
	margin-top: 5rem;
	margin-bottom: 5rem;
	display: flex;
	justify-content: center;
}
.privacy-policy label{
	display: flex;
	justify-content: center;
}
.check-outer{
	position: relative;
	width: 2rem;
	height: 2rem;
	display: flex;
	justify-content: center;
	align-items: center;
	border: 1px solid #aaa;
	margin-right: .75em;
	flex-shrink: 0;
}
.check-outer:before{
	content: "";
	display: block;
	width: 70%;
	height: 70%;
	background: url(../images/check-icon01.svg) no-repeat;
	background-position: center center;
	background-size: 100% auto;
	opacity: 0;
	transform: scale(0);
}
.check-outer.checked:before{
	opacity: 1;
	transform: scale(1);
}
.privacy-policy a{
	margin-right: .75em;
	text-decoration: underline;
	font-weight: 500;
}
.privacy-policy a:hover{
	text-decoration: none;
}

tr:nth-of-type(1) th{
	border-top: 1px solid #eee;
}
tr:nth-of-type(1) td{
	border-top: 1px solid #eee;
}
th{
	width: 30%;
	font-weight: 500;
	padding: 2.4rem 1.8rem;
	border-bottom: 1px solid #eee;
	vertical-align: top;
	text-align: left;
}
td{
	border-bottom: 1px solid #eee;
	width: 70%;
	padding: 2.4rem 1.8rem;
}

.privacy-area{
	border: 1px solid #ccc;
	padding: .8em;
	line-height: 2;
	font-size: 1.4rem;
	margin: 4.8rem 0 3.6rem;
	width: 100%;
	height: 18em;
	overflow: auto;
}
.privacy-area p:not(:last-of-type){
	margin-bottom: 1.5em;
}
th .flex{
	justify-content: space-between;
	align-items: center;
}
th span{
	display: flex;
	justify-content: center;
	align-items: center;
	width: 4em;
	height: 2rem;
	font-size: 1.3rem;
	border-radius: 1rem;
	color: #fff;
	background: #12a076;
}

/* ++++++++++++++++++++++ */
/* +++SmartPhone Style+++ */
/* ++++++++++++++++++++++ */
@media screen and (max-width: 768px){
	table,
	tbody,
	thead,
	tr,
	th,
	td{
		display: block;
		width: 100%;
	}
	table{
		line-height: 1.8;
	}
	th{
		width: 100%;
		padding: 1.6rem 0 1.2rem;
		border-bottom: none;
	}
	td{
		width: 100%;
		padding: 0 0 1.6rem;
	}
	main .outline-text{
		margin-bottom: 1.8rem;
	}
	main .contact-tel-button{
		width: 28rem;
	        height: 6rem;
	        border-radius: 3rem;
	        color: #fff;
	        font-size: 1.7rem;
		margin: 1.8rem auto .9rem;
	}
	.contact-tel-button:before{
		width: 3rem;
		height: 3rem;
		margin-right: 1rem;
	}
	.tel-button-area{
		text-align: center;
	}
	input[type="text"],
	input[type="tel"],
	input[type="email"]{
		height: 4rem;
		font-size: 1.4rem;
	}
	td li{
		width: 100%;
	}

	#comment{
		height: 16rem;
		font-size: 1.4rem;
		font-family: 'Zen Kaku Gothic New', sans-serif;
		letter-spacing: .1em;
	}

	td li:nth-of-type(-n+6){
		margin-bottom: 1.8rem;
	}
	.privacy-policy{
		margin-top: 2.4rem;
		margin-bottom: 2.4rem;
	}
	.privacy-area{
		line-height: 1.8;
		font-size: 1.3rem;
		margin: 2.4rem 0 1.8rem;
		height: 12em;
	}
	.privacy-area p:not(:last-of-type){
		margin-bottom: 1.5em;
	}

	th span{
		width: 4em;
		height: 2.4rem;
		font-size: 1.2rem;
		border-radius: 1.2rem;
	}
}